/*
	Theme Name: One Room Genesis child theme
	Description: One Room is a child theme created for the Genesis Framework.
	Author: Suellen Hughes & Nathan Briggs
	
	Version: 1.1.5
 
	Template: genesis
	Template Version: 1.8
*/

@import url('basic.css');

@font-face {  
  font-family: ElephantItalic;  
  src: url( elephant-italic.ttf ) format("truetype");  
}  

body {
	background: white url(images/bg.jpg);
}

#wrap {
	padding-left: 20px;
	padding-right: 20px;
}

#header { /* row */
	clear: both; width: 100%; max-width: 960px; margin: 0 auto; overflow: hidden;
	background-color: black !important;
}

#header .wrap { /* col_12 */
	clear: both; width: 100%; float: left;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#title-area {
	width: 250px;
	height: 90px;
	float: left;
}

#title a {
	display: block;
	width: 240px;
	height: 90px;
	/* replace text with #header background image */
	text-indent: 100%;  
    white-space: nowrap;  
    overflow: hidden;  
}

#description {
	/* shift text off-screen */
	text-indent: 100%;  
    white-space: nowrap;  
    overflow: hidden; 
}

#header .widget-area {
	width: 165px;
	height: 20px;
	margin-top: 65px;
	float: right;
	text-align: right;
	margin-right: 15px;
	margin-bottom: 5px;
	font-size: 20px;
	color: white;
}

@media screen and (max-width: 421px) {
	#header .widget-area {
		margin-top: 5px;
	}
}

#inner, #content-sidebar-wrap, #footer {
	/* columnar row */
	clear: both; width: 100%; max-width: 960px; margin: 0 auto; overflow: hidden;
	background: #fff;
}

#sidebar {
	float: left; margin-right: 3.8%; position: relative;
	width: 30.8%;
	margin-right: 0 !important;
}

#content {
	float: left; margin-right: 3.8%; position: relative;
	width: 65.4%;
}


#socialnav li {
	float: left;
	margin-right: 5px !important;
	list-style-type: none;
}

#socialnav li#facebook a:hover, #socialnav li#twitter a:hover {
	background-position: 0 -21px;
}

#socialnav li#twitter a {
	background: transparent url(images/twitter.gif) 0 0 no-repeat;
}

#socialnav li#facebook a {
	background: transparent url(images/facebook.gif) 0 0 no-repeat;
}

#socialnav li a {
	display: block;
	width: 21px;
	height: 21px;
	text-indent: -9999px;
}




/* COLUMNAL - MOBILE
///////////////////////////////////////////// */

@media handheld, only screen and (max-width: 767px) {
	#header, #inner, #footer, #wrap { /* all the rows + wrap */
	width: 100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	}
	/* kill prefixes and suffixes, otherwise 1-column version breaks */
	.pre_1, .pre_2, .pre_3, .pre_4, .pre_5, .pre_6, .pre_7, .pre_8, .pre_9, .pre_10, .pre_11 {padding-left: 0;}
	.suf_1, .suf_2, .suf_3, .suf_4, .suf_5, .suf_6, .suf_7, .suf_8, .suf_9, .suf_10, .suf_11 {padding-right: 0;}

	/************************************************************************/

	/* cssgrid.net - mobile presets */
	.col_1, .col_2, .col_3, .col_4, .col_5, .col_6,
	.col_7, .col_8, .col_9, .col_10, .col_11, .col_12, #content, #sidebar {
		clear: both;
		float: none;
		margin-left: 0;
		margin-right: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
		width: -moz-available;
	}
	
	#sidebar .widget {
		float: left;
	}


	/* Columnal - sub columns */
	.col_2 .col_1, 
	.col_3 .col_2, .col_3 .col_1,
	.col_4 .col_3, .col_4 .col_2, .col_4 .col_1,
	.col_5 .col_4, .col_5 .col_3, .col_5 .col_2, .col_5 .col_1,
	.col_6 .col_5, .col_6 .col_4, .col_6 .col_3, .col_6 .col_2, .col_6 .col_1,
	.col_7 .col_6, .col_7 .col_5, .col_7 .col_4, .col_7 .col_3, .col_7 .col_2, .col_7 .col_1,
	.col_8 .col_7, .col_8 .col_6, .col_8 .col_5, .col_8 .col_4, .col_8 .col_3, .col_8 .col_2, .col_8 .col_1,
	.col_9 .col_1, .col_9 .col_2, .col_9 .col_3, .col_9 .col_4, .col_9 .col_5, .col_9 .col_6, .col_9 .col_7, .col_9 .col_8,
	.col_10 .col_9, .col_10 .col_8, .col_10 .col_7, .col_10 .col_6, .col_10 .col_5, .col_10 .col_4, .col_10 .col_3, .col_10 .col_2, .col_10 .col_1,
	.col_11 .col_10, .col_11 .col_9, .col_11 .col_8, .col_11 .col_7, .col_11 .col_6, .col_11 .col_5, .col_11 .col_4, .col_11 .col_3, .col_11 .col_2, .col_11 .col_1,
	.col_12 .col_11, .col_12 .col_10, .col_12 .col_9, .col_12 .col_8, .col_12 .col_7, .col_12 .col_6, .col_12 .col_5, .col_12 .col_4, .col_12 .col_3, .col_12 .col_2, .col_12 .col_1 {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	/* .row {width: 100%;} */
	/* Type presets */
	.container h1 {margin:.5em 0 .5em;}
	.container h2 {margin:.5em 0 .535em;}
	.container h3 {margin:.5em 0 .57em;}
	.container h4 {margin:.5em 0 .615em;}
	.container h5 {margin:.5em 0 .67em;}
	.container h6 {margin:.5em 0 .8em;}

	/* .reverse {padding-top: 1em; margin-bottom: 1em;} */

	/* Columnal content control - use on any elements to show/hide content on mobile */
	.mobile-hide, .widget_sp_image, .widget_frolic {display: none;}
	.mobile-only {display: block;}

	/*****************************************
	   CUSTOM ADDITIONS FOR MOBILE SITE LAYOUT 
	*****************************************/
	#menu-sidebar-nav li {
		float: left;
		margin: 0 20px 0 0;
		border: none;
		padding-bottom: 0;
	}
	
	#text-2 .widget-wrap {
		height: 25px;
		padding: 5px;
	}
}
/* END COLUMNAL - MOBILE
///////////////////////////////////////////// */


/* misc styles */
#sidebar  h4 {
	display: none;
}

#frolic-3 h4 {
	display: block;
}

.stylist-profile {
	margin: 10px;
	margin-right: 15px;
}

.profile-photo {
}

.profile-photo span {
	display: block;
	text-align: center;
	font-size: 90%;
	font-style: italic;
}

.post .wrap {
	background: #fff;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: ElephantItalic;
}

body.full-width-content #content {
	width: 100%;
}

#wp_views-2 h4 { display: block; }

.menu-item a { font-family: ElephantItalic; }

.recent-blog-posts-list li {
	clear: both;
	height: 50px;
	margin-bottom: 10px;
}

.recent-blog-posts-list li img {
	float: left;
}

.recent-blog-posts-list li span {
	vertical-align: top;
	margin-left: 5px;
	width: 120px;
	display: block;
	float: left;
}

